

[Setting]
Language=English


[String]

AFX_IDS_APP_TITLE=ImageViewer
IDS_TOOLBAR=ToolBar

IDS_TOOLBAR_REFRESH=Refresh
IDS_TOOLBAR_REFRESH_TIP=refresh
IDS_TOOLBAR_DIRBAR=Directory
ID_DIR_TIP=Show or hide the directory(ctrl+D)
IDS_TOOLBAR_IMAGEBAR=Map
ID_IMAGEBAR_TIP=show or hide(ctrl+I)
IDS_TOOLBAR_SETWALLPAPER=WallPaper
ID_SETWALLPAPER_TIP=set wallpaper
IDS_TOOLBAR_SKIN=Skin
ID_SKIN_TIP=choose Skin
IDS_TOOLBAR_ABOUT=About
ID_APP_ABOUT_TIP=about
IDS_TOOLBAR_ZOOM_IN=Zoom in
ID_ZOOM_IN_TIP=Zoom In(+/D)
IDS_TOOLBAR_ZOOM_OUT=Zoom Out
ID_ZOOM_OUT_TIP=Zoom out(-/X)
IDS_TOOLBAR_ZOOM=Zoom
ID_ZOOM_TIP=Zoom
IDS_TOOLBAR_SLIDE=Slide
ID_SLIDE_TIP=Slide

IDS_IMAGEBAR=Zoom Map
IDS_DIRBAR=Directory
IDS_QUERY_DELETE_FILE=Sure to Delete£¿
IDS_FAIL_DELETE=Fail Delete
IDS_FAIL_RENAME=Rename Fail£¡
IDS_ERR_SKIN=Invalide Skin
IDS_FAIL_LOADSKIN=Fail To Load Skin
IDS_FAIL_SETWALLPAPER=Set WallPaper Fail,do not support this picture Format






    
IDD1_59419=ToolBar
IDD1_Title=ImageViewer
IDD100_Title=About ImageViewer
IDD100_65535=HELP:Space,Home,End,PageDown,PageUp, Arrows,ESC and Enter.F2:change name DEL:Delete File Ctrl+T/D/I Show or Hide ToolBar,ImageBar+, -,|were:zoom in,zoom out,acture size
IDD100_1=OK
IDD100_1008=ImageViewer 1.1
IDD100_1009=COPYRIGHT (C) 2002-2005


ID_ZOOM_FULLSIZE=Acture size
ID_ZOOM_FIT_IMAGE=auto
ID_ZOOM_FIT_WIDTH=Width fit
ID_ZOOM_FIT_HEIGHT=Height fit
ID_ZOOM_LOCK=Lock

ID_WALL_CENTER=Center
ID_WALL_TILE=Tile
ID_WALL_STRETCH=Stretch

AFX_IDW_TOOLBAR=ToolBar
ID_DIR=Ditectory
ID_IMAGEBAR=MapBar



IDD140_Title=SET
IDD140_1=OK
IDD140_2=Cancel
IDD140_1004=0
IDD140_65535=Slide Delay(ms):
IDD140_1005=Background to load all images
